;-------------------------------------------------------
; GENERAL SETTINGS
;-------------------------------------------------------
[SETTING]	
TrackPlayerType = 0		; 0 = Pocket Player (Listen music anytime) | 1 = Car Radio (Will replace default radio)
NextTrackOptionals = 0	; If enabled, pressing NextTrack/PrevTrack button will not ignore optional tracks.
AdvertTracks = 5		; How many advertisement tracks in ADS folder, Insert 0 to disable advertisements.
DisableOldRadio = 0		; 0 : Don't disable radio | 1 : Disable radio if ATP is playing | 2 : Disable radio completely
TrackNameToogle = 0	; 0 : Track Name always show with channel name/logo | 1 : Track Name only shown if "ShowName" key is pressed
LimitedStreaming = 0	; If enabled, channels don't stream tracks all the time when inactive. Use this if you experience performance issue with ATP.

[CONTROL]		; See "Virtual key table.txt" for reference
NextChannel = 190
PrevChannel = 188
QuickOff = 191
NextTrack = 116
PrevTrack = 115
ShowName = 117

;-------------------------------------------------------
; INTERFACE
;-------------------------------------------------------
[CHANNEL_NAME]
Enable = 1
PosX = 0.0
PosY = 33.0
SizeW = 0.825
SizeH = 1.2
ScreenAlign = 1
FontType = 2
Align = 1
Outline = 1
ColorID = 6

[CHANNEL_LOGO]
Enable = 0
PosX = 0.0
PosY = 56.0
SizeW = 80.0
SizeH = 80.0
ScreenAlign = 1

[CHANNEL_LOGO_PREV]
Enable = 0
PosX = -128.0
PosY = 56.0
SizeW = 64.0
SizeH = 64.0
ScreenAlign = 1

[CHANNEL_LOGO_NEXT]
Enable = 0
PosX = 128.0
PosY = 56.0
SizeW = 64.0
SizeH = 64.0
ScreenAlign = 1

[TRACK_NAME]
Enable = 1
PosX = 0.0
PosY = 45.0
SizeW = 0.63
SizeH = 1.2
ScreenAlign = 1
FontType = 1
Align = 1
Outline = 1
ColorID = 4